map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1488d806-92ce-4e8c-952d-a9503d863c02
  playerICName: Kills-the-Innocent
  playerOOCName: betrayyree
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Buck Tern
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 971d4d1e-44ef-4e53-a672-2636c228f9ba
  playerICName: Sylvia Deckard
  playerOOCName: estrodiol_dealer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Mogging Reedmohn
  playerOOCName: oat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba8ff7d6-8342-4a7a-84f2-01c100144640
  playerICName: Oozana Binks
  playerOOCName: Redeydrgn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Carmella Dot
  playerOOCName: Splatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 852a5a68-fe90-48c2-99d9-4d3a87083734
  playerICName: Vicky Vow
  playerOOCName: TheDuckNinja
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Carmella Dot

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Vicky Vow

  [bullet/] Buck Tern

  [bullet/] Sylvia Deckard

  [bullet/] Mogging Reedmohn (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Oozana Binks

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Kills-the-Innocent
server_id: SSS
server_name: SSS
roundId: 11196
endTick: 5878849
duration: 00:03:16.6664700
fileCount: 5
size: 1230149
uncompressedSize: 6817201
endTime: 2.06:26:01.4040384
...
